[mythtv-users] RH/F7 Missing Dependency problem

William Munson william_munson at bellsouth.net
Tue Sep 4 17:41:49 UTC 2007

Eyal Lebedinsky wrote:
> I am not convinced. I am on purpose not interested in installing myth server and
> the RH applet only shows one update, for 'mythtv'.
> Q) What command should update mythtv-frontend (and update any required dependencies)?
1- apt-get remove myth*
2- apt-get upgrade
3- apt-get install mythtv-suite

Or download the source and compile your own while fixing each error that 
shows up. The new version has several additional dependancies.

PS - Just because a program has been installed does not mean you have to 
run it. So ignore the programs you dont want to run after the install 

More information about the mythtv-users mailing list